﻿html body {
    background-color: transparent !important;
    font-family:Arial;
}
body{
	background:none;
}
body #s4-bodyContainer {
    margin: 0 auto;
    min-width: 760px;
    width: 960px !important;
}
img{
	border:0;
}
.ms-WPBody {
    font-family: Arial;
    font-size: 12px;
}
.main-content {
    color: #2d261c;
}
.nightandday #s4-workspace {
    background-color: transparent !important;
    clear: both;
}
.nightandday #s4-ribbonrow {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    overflow:hidden
}
.nightandday .top-row-elements {
    margin: 0;
}
#s4-titlerow{
	width:960px !important;
}
#mainwrapper {
    background: url("../images/home_mainbg.png") repeat-x scroll left -230px transparent !important;
    width: 100%;
}
#mainwrapperhome{
	background:url("../images/home_mainbg.png") left top repeat-x !important;
	width:100%;
}
#wrapper{
	background:url("../images/topshadow.png") center top no-repeat;
	margin:0 auto;
	padding:0 0 25px
}
.ms-sbgo a img{
	display:none;
}
.ms-sbgo a{
	display:block;
	background:url("../images/gobutton.png") left top no-repeat;
	width:31px;
	height:36px;
}
.s4-search select.ms-sbscopes, .s4-search input.ms-sbplain {
    border: none;
    color: #404040;
    font-family:Arial;
    margin-top: 0;
    font-style:normal;
}
td.ms-sbcell {
    background-color: transparent;
    border: 0 none;
    padding: 0 2px;
    white-space: nowrap;
    vertical-align:top
}
td.ms-sbgo {
    background-color: transparent;
    padding: 0 !important;
}
.s4-search input.ms-sbplain {
    background: #fff;
    border: 1px solid #5EA1C3;
    font-size: 1.1em;
    height: auto;
    padding:5px 3px;
    width: 175px !important;
    margin-right:8px;
    margin-left: 12px;
}
body #s4-topheader2 {
    background: url("../images/topnavigationbg.png") repeat-x left top;
    border-bottom:none;
    border-top: none;
    min-height: 44px;
    vertical-align: middle;
}
.s4-tn li.static > .menu-item {
    border: none;
    color: #BDBDBD;
    display: inline-block;
    height: 44px;
    line-height:42px;
    padding: 0 13px;
    vertical-align: middle;
    white-space: nowrap;
    font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
    font-family:Arial
}
.s4-toplinks .s4-tn a.selected {
    background: none;
    border-color: transparent;
    color: #fff;
    margin: 0;
    padding:0 11px;
}
.s4-toplinks .s4-tn a.selected:hover {
    color: #fff;
}
.s4-tn li.static > a:hover {
    color: #fff;
    text-decoration: none;
}
.menu-horizontal li.static{
	background:url("../images/divider.png") left top no-repeat;
}
.menu-horizontal {
    display: block;
    margin-left: 15px;
}
ul.root li:first-child{
	background:none;
}
/*.menu-horizontal ul.root li ul li:first-child{
	background:url("../images/divider.png") left top no-repeat !important;
}*/
.menu-horizontal ul.root li:first-child a{
	display:none;
}
.menu-horizontal ul.root li ul li a{
	display:block !important;
}
.nightandday .site-image-title h2 {
    float: left;
    margin-bottom:45px;
    margin-top: 45px;
    width: 55px;
}
.nightandday #s4-titlerow h3 {
    float: left;
    margin: 60px 0 0 0;
}
.nightandday .site-image-title {
    float: left;
    padding-left: 0;
    padding-right: 10px;
}
.s4-app {
    margin-top: 0;
}

.s4-rp {
    float: right;
    padding: 0;
}
div.article, div.welcome {
    padding: 0;
}
#InnerTopbanner img{
	border:7px solid #fff;
	margin:0 !important;
}
.Topbanner{
	 background:url("../images/Topbanner.jpg") left top no-repeat;
	 height:373px;
	 width:960px;
	 position:relative;
 }
.Topbanneroverlay{
	background:url("../images/Topbanneroverlaybg.png") left top repeat;
	position:absolute;
	font-family:Georgia;
	width:275px;
	height:327px;
	right: 6px;
	top:10px;	
	padding: 35px 0 0 20px;
 }
.Topbanneroverlay h2{
 	font-size:34px;
	font-weight:normal;
	color:#ceff32;
	line-height: 45px;
	margin-top: 0;
 }
.whitetxt{color:#fff;}
.clr{
	clear:both;
}
#footer{
	background:url("../images/footerbg.png") left top repeat-x;
	clear:both;
	overflow:hidden;
	padding:10px 0;
	height:100px;
}

#Homefooter{
	background:#65a8d8 url("../images/footerbg.png") left top repeat-x;
	clear:both;
	overflow:hidden;
	padding:40px 0 100px;
}
div.s4-titletext {
    unicode-bidi: embed;
    vertical-align: middle;
    width: 100%;
}

div.s4-titletext h1, .s4-titletext h2 {
    color: #A3794E;
    display: inline;
    font: 12px Arial;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}
div.s4-titletext h1 a, .s4-titletext h2 a {
    color: #00275D;
    display: inline-block;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0 4px 5px;
    text-decoration: none;
}
div.s4-titletext span {
    color: #A3794E;
    font-size: 12px;
}
.menu-vertical li a, .leftNav span.static{
	background:#f8f7f1 url("../images/leftnavbg.png") left bottom repeat-x;
	min-height:23px;
    padding:12px 10px 8px 11px;
	color: #003b78;
	font-size: 12px;
    font-weight: normal;
}
.menu-vertical li a:hover { background-image: url("../images/leftnavhoverbg.png"); background-color: #fcfcfam; }
.menu-vertical li.selected > a, .leftNav li.selected span.static { background-image: url("../images/leftnavactbg.png"); background-color: #929289; color: #fff; }
.leftNav ul.root a .additional-background {
    background:url("../images/leftnav_icon.png") 0 3px no-repeat;
	padding-left: 18px;
}

.leftNav ul.root a:hover .additional-background { background-position: -200px 3px; }
.menu-vertical li.selected > a .additional-background, .menu-vertical li.selected > a:hover .additional-background { background-position: -400px 3px; }

.nightandday .titlerow-table {
    height: 30px;
    padding: 0 10px;
    width: 100%;
    background:#e5e3d9;
    margin:10px 0;
}

.nightandday .breadcrumb {
    color: #494949;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}
.breadcrumbRootNode{
	color:#2f7ccc !important;
	font-size:12px;
	font-weight:normal
}
.breadcrumbNode{
	color:#2f7ccc !important;
	font-size:12px;
	font-weight:normal

}
#InnerTopbanner{
	padding:5px 0 0;
}
#footer{
	background:url("../images/footerbg.png") left 0 repeat-x;
	clear:both;
	overflow:hidden;
	padding:0;
	height:100px
}
.nightandday #s4-leftpanel {
    width: 210px;
}
.nightandday .s4-ca{
	margin-left:250px;
}
.nightandday .body-wrapper {
    padding: 20px;
    position: relative;
    background:#fcfcfc;
    border:1px solid #e5e3d9;
}
.copyright{
	margin:50px 0 0;
}

/* start news */
.newTemplate{
	list-style-type:none;
	float:left;
	padding-left:0;
	width:99%;
	margin:0 0 25px;
}
.newTemplate .fristchild{
	float:left;
}
.newTemplate .lastchild .newstitle a{
	font-size:12px;
	font-weight:bold;
	color:#003b78;	

}
.newTemplate .lastchild .newstitle{
	font-size:12px;
	font-weight:bold;
	color:#003b78;
	text-transform:capitalize;	
}
.newTemplate .lastchild .newsDesc{
	font-size:12px;	
	color:#2d261c;	
}
.newTemplate img{
	padding:3px;
	background:#fff;
	border:1px solid #cfcec9;
	margin-right:8px;
}
.newTemplate p{
	margin:0;
}
/* ens news style*/
/* select box Start*/
#rightheader{
	float:right;
	width:250px
}

 .Topdropdown{
	width:225px;
	float:right;
	margin: 35px 0 15px;
	height:25px;
}
/*ul, ol, li{
	margin:0;
	padding:0;
}*/
.easy-select-box, .search-box, .disabled {
	font-family: Arial;
	font-weight:normal;
	font-size:11px;
	position:relative;
	width:181px;
	text-transform:capitalize;
	color:#828181;
}
.search-box { width:227px; }
.easy-select-box .easy-select-box-disp,
.easy-select-box .easy-select-box-disp:visited,
.search-box .easy-select-box-disp,
.search-box .easy-select-box-disp:visited,
.disabled .easy-select-box-disp,
.disabled .easy-select-box-disp:visited {
	background: url(../images/selectbox.png) no-repeat 0 0;
	display:block;
	color:#828181;
	padding:3px 0 0px 12px;
	height:22px;
	line-height:18px;
	text-transform: capitalize;
	text-decoration:none;
	overflow:hidden;

}
.search-box .easy-select-box-disp,
.search-box .easy-select-box-disp:visited {
	background:url("../images/toprhtdropdown.png") left top no-repeat;
 	position: absolute;
    width: 225px;
    z-index: 900;
    outline:0;
 }
.disabled .easy-select-box-disp,
.disabled .easy-select-box-disp:visited {
 	background: url(../images/dropdowndisabled.jpg) no-repeat 0 0; 
}
.easy-select-box .easy-select-box-disp:hover,
.search-box .easy-select-box-disp:hover,
.disabled .easy-select-box-disp:hover {
	position:relative;
	background-position: 0 -27px;
	text-decoration:none;
}
.search-box .easy-select-box-disp:hover,
.disabled .easy-select-box-disp:hover {
	 background-position: 0px 0px; 
}
.easy-select-box ul, .search-box ul {
	position:absolute;
	top:8px;
	left:0;
	display:none;
	z-index:1;
	width:227px;
	height:270px;
	overflow:auto;
	background:url("../images/dropdown.png") left top no-repeat;
	padding:21px 0 0;
}
.search-box ul {
	width:227px;
	z-index:4;
}
#header div.search-box ul li {
	border-right:none;
	height:auto;
	padding:0px;
	float:none;
}
.easy-select-box ul li a,
.easy-select-box ul li a:visited,
.search-box ul li a,
.search-box ul li a:visited {
	padding:5px 3px 6px 8px;
	background:transparent;
	display:block;
	color:#313131;
	cursor:default;
	cursor:pointer;
	margin: 0 0 0 7px;

	font-family:Arial;
}
.easy-select-box ul li a:hover,
.search-box ul li a:hover {
	color:#313131;
	text-decoration:underline;
}
.disabled ul li {
 	display:none;
}
#header div.search-box ul li a {
	font-size:11px;
	color:#828181;
	letter-spacing: normal;
	font-weight: normal;
}
#header div.search-box ul li a:hover { 
	color:#FFFFFF;
}
.easy-select-box-disp{
	color:#fff !important;
	font-weight:bold;
	font-size:12px
}
.easy-select-box .easy-select-box-disp:hover, .search-box .easy-select-box-disp:hover, .disabled .easy-select-box-disp:hover{
	background-position: 0 ;
    position:fixed;
    text-decoration: none;
}
/*end of selectBox*/


/*ul.ui-widget-content li:first-child{
	display:none;
}
 end */

fieldset {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	MARGIN-BOTTOM: 40px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
select {
	FLOAT: left;
	MARGIN-RIGHT: 10px
}
.ui-select-menu {
	FLOAT: left;
	MARGIN-RIGHT: 10px
}
select {
	WIDTH: 200px
}
/* Dropdown End */


.ms-rteStyle-col1 {
    -ms-name: "Top Level List";
    color:#003a79;
    list-style-type:none;
    background:url("../images/rightarrow.png") left 5px no-repeat;
    display:block;
    font-size:12px;
    font-family:Arial;
    padding-left:20px;
    margin:0 0 10px;
}
.ms-rteStyle-col1 a{
	color:#003a79;
    font-size:12px;
    font-family:Arial;
}
.ms-rteStyle-col2 {
    -ms-name: "Sub Level List";
    color:#838383;
    list-style-type:none;
    background:url("../images/rightarrow_sub.png") left 7px no-repeat;
    display:block;
    font-size:12px;
    font-family:Arial;
    padding-left:10px;
    margin:0 0 10px 30px;
}
.ms-rteElement-metroStyle3{
    -ms-name: "MetroStyle3";
 	color:#ff00ff;
}
H1.ms-rteElement-H1 {
	font-family:Georgia, Arial;
	font-size:36px;
	font-weight:normal;
	color:#494949;
	margin-bottom:15px
}
H2.ms-rteElement-H2 {
	font-size:24px;
	color:#2783b5;
	font-family:Georgia,Arial;
	margin:0 0 12px
}
H3.ms-rteElement-H3 {
	font-size:20px;
	color:#3f3f3f;
	font-family:Georgia;
	font-weight:normal;
	margin:0 0 12px

}
.welcome-content, .article-content {
    color: #2d261c;
    font-size: 12px;
    font-weight: normal;
    font-family:Arial;
}

.welcome-content p, .article-content p { line-height:19px; }

table.ms-rteTable-mytable {
	-ms-name:"LACCD Table styles"; /* sets the name of the table style */
	border-left: 1px solid #D1D1CA;
	border-left: 1px solid #D1D1CA;
} 

.ms-rteTable-mytable td,
th.ms-rteTableFirstCol-mytable,
th.ms-rteTableFooterFirstCol-mytable {
	padding:10px;
	text-align:left;
	border-bottom: 1px solid #D1D1CA;
    border-right: 1px solid #D1D1CA;
    color: #363633;
    font-weight: normal;
    font-size:12px;
    vertical-align:top
}
table.ms-rteTable-mytable a{
	color:#1962ad !important;
}
.ms-rteTableHeaderRow-mytable th {
	background:#376ba1 url("../images/tableheaderbg.png") left top repeat-x;
	color:#D6EAFF;
	padding:10px;
	text-align:left;
	border-right: 1px solid #D1D1CA;
	font-family:Arial;
	font-size:12px;
}

.ms-rteTableOddRow-mytable:hover,
.ms-rteTableEvenRow-mytable:hover {
	background:transparent;
}

.ms-rteTableFooterRow-mytable td,
th.ms-rteTableFooterFirstCol-mytable{
	padding:10px;
	border-top:1px solid #ccc;
	background:#efefef;
}
.ms-rteTableOddRow-mytable{
	background-color:#f2f2f2;
}
#HomeLeft .ms-WPHeader TD,#HomeCenter .ms-WPHeader TD,#HomeRight .ms-WPHeader TD,#HomeLeft .s4-wpcell:hover .ms-WPHeader TD {
    background:#494949;
    border: 0 none;
    border-collapse: collapse;
    font-size:14px;
    font-weight:normal;
}
#HomeLeft .ms-standardheader,#HomeLeft .ms-WPTitle,#HomeCenter .ms-standardheader,#HomeCenter .ms-WPTitle,#HomeRight .ms-standardheader,#HomeRight .ms-WPTitle {
    color: #fff;
	font-family: inherit;
    font-size: 14px;
    height: 33px;
    line-height: 31px;
    padding: 0 8px;
    text-transform: uppercase;
}
.dfwp-list{
	margin:12px 0 0;
}
.dfwp-list li{
	list-style:none;
}

.EventName h4{
	margin:2px 0 12px;
	padding:0 0 12px;
	color:#003b78;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px dashed #b5aea5;
}
.EventName h4 a{
	color:#003b78 !important;
	font-size:12px;
	font-weight:bold
}
.AllEvent a{
	color:#e15b01 !important;
	font-size:12px;
	font-weight:bold
}
.ms-wpContentDivSpace {
    margin-left: 0;
    margin-right: 0;
}
#footerinner{
	width:960px;
	margin:0 auto;
	font-size:12px;
	color:#313131
}
#footerinner h2{
	float:left;
	width:45px;
	margin:5px 0 0;
}
#footerinner h3{
	font-size:14px;
	font-weight:bold;
	color:#185c8d;
	text-transform:uppercase;
	margin:0 0 10px
}
#footerinner ul{
	margin:0;
	padding:0
}
#footerinner ul li{
	list-style-type:none;
	background:url("../images/whiteicon.png") left 6px no-repeat;
}
#footerinner ul li a{
	color:#313131;
	text-decoration:none;
	font-size:12px;
	display:block;
	padding:0 0 3px 12px;
}
.footerLft{
	float:left;
	width:240px;
	line-height:22px;
}
.footerLft a{
	color:#313131 !important;
	font-size:11px;
	display:inline-block;
	padding:0 2px;
}
.footerLft a:hover{
	text-decoration:underline !important;
}

.footerLft p{
	margin:0 0 10px
}
.footerMid{
	float:left;
	width:235px;
	margin:0 95px 0 115px;
}
.footerRht{
	float:left
}
#footerinner ul li a:hover {
	text-decoration:underline;
}
html.ms-dialog #footer {
    margin: 0 auto;
    width: 1024px;
    display:none !important;

}
html.ms-dialog #Homefooter {
    margin: 0 auto;
    width: 1024px;
    display:none !important;

}
html.ms-dialog .titlerow-table
{
	display:none !important;
}
.menu ul.dynamic {
    display: none;
    left: -999em;
    position: absolute;
}
.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 0px;
}
.EventTemplate
{
	margin:0;
	padding:0;
}
#HomeLeft .dfwp-list{
	width:178px !important;
}
#HomeCenter .dfwp-item{
	width:220px !important;
	float:left
}
#HomeRight .dfwp-item{
	color: #003b78;
	font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    text-transform: capitalize;
}
#HomeRight a:link, div.link-item a:visited {
	color: #003b78;
    text-decoration: none;
}
.EventDate{
	color:#5f574c;
	font-size:11px;
	font-weight:bold;
}
.article-content, .welcome-content{
	margin:0;
}
#HomeRight img{
	border:3px solid #fff;
}
.s4-titlerowhidetitle
{
	display:block !important;
}
.s4-specialNavLinkList { display: none; }

.laccd-top-notify {background-color:white; margin:0px 250px; border:solid yellow 3px; text-align:center; padding:10px; font-size:1.5em; font-weight:bold}


